<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019147251</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/7/9/DEVK0815773A/jo/article_6.1.5</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/14/72/JORFARTI000019147251.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>6.1.5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019147078" date_publi="2008-07-10" date_signature="2008-07-09" nature="ARRETE" nor="DEVK0815773A" num="" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019147078">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2022-03-02" fin="2999-01-01" id_txt="LEGITEXT000045278393">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2008-07-11" fin="2022-03-02" id_txt="LEGITEXT000019149371">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-11" etat="MODIFIE" fin="2014-09-06" id="LEGIARTI000019149562" num="6.1.5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-09-06" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000029423078" num="6.1.5" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000041476818" num="6.1.5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019147251" num="6.1.5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sous-direction de la sûreté et de la défense est chargée :<br/> ― en liaison avec le service de défense, de sécurité et d'intelligence économique du secrétariat général du ministère, d'élaborer et d'animer la politique en matière de sûreté de l'aviation civile et de définir les conditions générales de son évaluation et du contrôle de son application ;<br/> ― de préparer les textes législatifs et réglementaires relatifs à la sûreté du transport aérien de passagers et de fret, d'établir le programme national de sûreté et d'élaborer tous les documents de l'autorité compétente au sens du règlement européen relatif à la sûreté de l'aviation civile ;<br/> ― de préparer et suivre les travaux de la commission interministérielle de la sûreté aérienne pour ce qui concerne l'aviation civile et d'assurer le secrétariat du Conseil national de la sûreté de l'aviation civile ;<br/> ― d'élaborer les mesures de sûreté urgentes et celles découlant des différents niveaux du plan Vigipirate ;<br/> ― d'assurer la liaison avec les autres administrations intéressées à la sûreté et à la défense de l'aviation civile ;<br/> ― d'élaborer, en liaison avec les ministères concernés, la doctrine d'emploi de la gendarmerie des transports aériens au titre du ministère chargé de l'aviation civile ;<br/> ― sous l'autorité du haut fonctionnaire de défense, de traiter les questions relatives à l'accès aux informations classifiées et à la protection des établissements d'importance vitale, sensible ou à régime restrictif de l'aviation civile et des organismes rattachés ;<br/> ― d'assister le commissaire aux transports aériens.<br/> Elle comprend :<br/> ― le bureau des mesures de sûreté de l'aviation civile ;<br/> ― le bureau de la coordination interministérielle de la sûreté ;<br/> ― le bureau de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
